CREATE TABLE hwr_flw_step_b (
    STEP_ID              NUMBER(18, 0) ,
    FLOW_ID              NUMBER(18, 0)     NOT NULL,
    UUID                 VARCHAR2(1020)    NOT NULL,
    NAME                 VARCHAR2(1020)    NOT NULL,
    FLOW_COMP_UUID       VARCHAR2(1020),
    STEP_CONFIG          CLOB              NOT NULL,
    CREATED_BY           VARCHAR2(256)     NOT NULL,
    CREATION_DATE        TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY      VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE     TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(128) ,
    STEP_ID              NUMBER(18, 0) ,
    FLOW_ID              NUMBER(18, 0)     NOT NULL,
    UUID                 VARCHAR2(1020)    NOT NULL,
    NAME                 VARCHAR2(1020)    NOT NULL,
    FLOW_COMP_UUID       VARCHAR2(1020),
    STEP_CONFIG          CLOB              NOT NULL,
    CREATED_BY           VARCHAR2(256)     NOT NULL,
    CREATION_DATE        TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY      VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE     TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(128) ,
    CONSTRAINT pk_hwr_flw_step_b PRIMARY KEY (STEP_ID, STEP_ID)
);
